Get Flag Status
1 min
GET
https://api.optimizely.com/flags/v1//projects/{project_id}/flags/{flag_key}/status
project_idintegerThe project identifier
flag_keystringThe Flag identifier
acceptstringGenerated from available response content types
200Successful retrieval of flag status
401Invalid credentials
403Do not have permission to perform the operation
404Not found. No content
curl --request GET \
--url https://api.optimizely.com/flags/v1//projects/{project_id}/flags/{flag_key}/status \
--header 'accept: application/json'